const log      = require('../utils/log.utils');          // Log Helper

async function checkCrs(input){
    // Check whether CRS is valid
    // if not, try to get tiploc
    // Until implemented always return true
    return true
}

async function convertTiploc(input){
    // Convert TIPLOC to CRS with DBLookup
    return input
}

module.exports = {
    checkCrs,
    convertTiploc
}